<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>com.boinx.fotomagico.snippet.effects.cards-HD</key>
	<string>com.boinx.fotomagico.snippets.effects.cards</string>
	<key>com.boinx.fotomagico.snippet.effects.cards-SD</key>
	<string>com.boinx.fotomagico.snippets.effects.cards</string>
	<key>com.boinx.fotomagico.snippet.effects.storyboard-bottom-HD</key>
	<string>com.boinx.fotomagico.snippets.effects.storyboard-bottom</string>
	<key>com.boinx.fotomagico.snippet.effects.storyboard-bottom-SD</key>
	<string>com.boinx.fotomagico.snippets.effects.storyboard-bottom</string>
	<key>com.boinx.fotomagico.snippet.effects.storyboard-left-HD</key>
	<string>com.boinx.fotomagico.snippets.effects.storyboard-left</string>
	<key>com.boinx.fotomagico.snippet.effects.storyboard-left-SD</key>
	<string>com.boinx.fotomagico.snippets.effects.storyboard-left</string>
	<key>com.boinx.fotomagico.snippet.effects.storyboard-right-HD</key>
	<string>com.boinx.fotomagico.snippets.effects.storyboard-right</string>
	<key>com.boinx.fotomagico.snippet.effects.storyboard-right-SD</key>
	<string>com.boinx.fotomagico.snippets.effects.storyboard-right</string>
	<key>com.boinx.fotomagico.snippet.effects.storyboard-top-HD</key>
	<string>com.boinx.fotomagico.snippets.effects.storyboard-top</string>
	<key>com.boinx.fotomagico.snippet.effects.storyboard-top-SD</key>
	<string>com.boinx.fotomagico.snippets.effects.storyboard-top</string>
	<key>com.boinx.fotomagico.snippet.frames.curtain-1-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.curtain-1</string>
	<key>com.boinx.fotomagico.snippet.frames.curtain-1-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.curtain-1</string>
	<key>com.boinx.fotomagico.snippet.frames.curtain-2-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.curtain-2</string>
	<key>com.boinx.fotomagico.snippet.frames.curtain-2-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.curtain-2</string>
	<key>com.boinx.fotomagico.snippet.frames.curtain-3-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.curtain-3</string>
	<key>com.boinx.fotomagico.snippet.frames.curtain-3-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.curtain-3</string>
	<key>com.boinx.fotomagico.snippet.frames.gold-1-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.gold-1</string>
	<key>com.boinx.fotomagico.snippet.frames.gold-1-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.gold-1</string>
	<key>com.boinx.fotomagico.snippet.frames.gold-2-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.gold-2</string>
	<key>com.boinx.fotomagico.snippet.frames.gold-2-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.gold-2</string>
	<key>com.boinx.fotomagico.snippet.frames.marble-1-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.marble-1</string>
	<key>com.boinx.fotomagico.snippet.frames.marble-1-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.marble-1</string>
	<key>com.boinx.fotomagico.snippet.frames.metal-2-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.metal-2</string>
	<key>com.boinx.fotomagico.snippet.frames.metal-2-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.metal-2</string>
	<key>com.boinx.fotomagico.snippet.frames.metal-3-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.metal-3</string>
	<key>com.boinx.fotomagico.snippet.frames.metal-3-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.metal-3</string>
	<key>com.boinx.fotomagico.snippet.frames.roses-1-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.roses-1</string>
	<key>com.boinx.fotomagico.snippet.frames.roses-1-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.roses-1</string>
	<key>com.boinx.fotomagico.snippet.frames.roses-2-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.roses-2</string>
	<key>com.boinx.fotomagico.snippet.frames.roses-2-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.roses-2</string>
	<key>com.boinx.fotomagico.snippet.frames.roses-3-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.roses-3</string>
	<key>com.boinx.fotomagico.snippet.frames.roses-3-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.roses-3</string>
	<key>com.boinx.fotomagico.snippet.frames.roses-4-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.roses-4</string>
	<key>com.boinx.fotomagico.snippet.frames.roses-4-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.roses-4</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-1-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-1</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-1-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-1</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-10-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-10</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-10-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-10</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-11-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-11</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-11-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-11</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-12-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-12</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-12-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-12</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-2-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-2</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-2-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-2</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-3-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-3</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-3-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-3</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-4-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-4</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-4-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-4</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-5-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-5</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-5-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-5</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-6-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-6</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-6-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-6</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-7-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-7</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-7-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-7</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-8-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-8</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-8-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-8</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-9-HD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-9</string>
	<key>com.boinx.fotomagico.snippet.frames.wood-9-SD</key>
	<string>com.boinx.fotomagico.snippets.frames.wood-9</string>
	<key>com.boinx.fotomagico.snippet.special.photo-pile-HD</key>
	<string>com.boinx.fotomagico.snippets.special.photo-pile</string>
	<key>com.boinx.fotomagico.snippet.special.photo-pile-SD</key>
	<string>com.boinx.fotomagico.snippets.special.photo-pile</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.2+1-flipping-HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2+1-flipping</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.2+1-flipping-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2+1-flipping</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.2+1-sliding-HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2+1-sliding</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.2+1-sliding-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2+1-sliding</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.2x2-sliding-HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2x2-sliding</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.2x2-sliding-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2x2-sliding</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.2x2-wiping-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2x2-wiping</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.2x2-wiping.HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2x2-wiping</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.3-sliding-down-HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-sliding-down</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.3-sliding-down-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-sliding-down</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.3-sliding-left-HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-sliding-left</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.3-sliding-left-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-sliding-left</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.3-sliding-right-HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-sliding-right</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.3-sliding-right-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-sliding-right</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.3-sliding-up-HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-sliding-up</string>
	<key>com.boinx.fotomagico.snippet.splitscreens.3-sliding-up-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-sliding-up</string>
	<key>com.boinx.fotomagico.snippets.other.actors-4:3</key>
	<string>com.boinx.fotomagico.snippets.other.actors</string>
	<key>com.boinx.fotomagico.snippets.other.actors</key>
	<string>com.boinx.fotomagico.snippets.other.actors</string>
	<key>com.boinx.fotomagico.snippets.other.lower-third-4:3</key>
	<string>com.boinx.fotomagico.snippets.other.lower-third</string>
	<key>com.boinx.fotomagico.snippets.other.lower-third</key>
	<string>com.boinx.fotomagico.snippets.other.lower-third</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.1-2-grid-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.1-2-grid</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.1-2-grid</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.1-2-grid</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2-1-grid-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2-1-grid</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2-1-grid</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2-1-grid</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2-2-grid-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2-2-grid</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2-2-grid</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2-2-grid</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2-horizontal-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2-horizontal</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2-horizontal</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2-horizontal</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2-vertical-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2-vertical</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2-vertical</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2-vertical</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2x2-zooming-HD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2x2-zooming</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.2x2-zooming-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.2x2-zooming</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.3-vertical-SD</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-vertical</string>
	<key>com.boinx.fotomagico.snippets.splitscreens.3-vertical</key>
	<string>com.boinx.fotomagico.snippets.splitscreens.3-vertical</string>
	<key>com.boinx.fotomagico.snippets.stories.beach-4:3</key>
	<string>com.boinx.fotomagico.snippets.stories.beach</string>
	<key>com.boinx.fotomagico.snippets.stories.beach</key>
	<string>com.boinx.fotomagico.snippets.stories.beach</string>
	<key>com.boinx.fotomagico.snippets.stories.exposition-4:3</key>
	<string>com.boinx.fotomagico.snippets.stories.exposition</string>
	<key>com.boinx.fotomagico.snippets.stories.exposition</key>
	<string>com.boinx.fotomagico.snippets.stories.exposition</string>
	<key>com.boinx.fotomagico.snippets.stories.museum-4:3</key>
	<string>com.boinx.fotomagico.snippets.stories.museum</string>
	<key>com.boinx.fotomagico.snippets.stories.museum</key>
	<string>com.boinx.fotomagico.snippets.stories.museum</string>
	<key>com.boinx.fotomagico.snippets.stories.sightseeing-4:3</key>
	<string>com.boinx.fotomagico.snippets.stories.sightseeing</string>
	<key>com.boinx.fotomagico.snippets.stories.sightseeing</key>
	<string>com.boinx.fotomagico.snippets.stories.sightseeing</string>
	<key>com.boinx.fotomagico.snippets.stories.skiing-4:3</key>
	<string>com.boinx.fotomagico.snippets.stories.skiing</string>
	<key>com.boinx.fotomagico.snippets.stories.skiing</key>
	<string>com.boinx.fotomagico.snippets.stories.skiing</string>
	<key>com.boinx.fotomagico.snippets.stories.zoo-4:3</key>
	<string>com.boinx.fotomagico.snippets.stories.zoo</string>
	<key>com.boinx.fotomagico.snippets.stories.zoo</key>
	<string>com.boinx.fotomagico.snippets.stories.zoo</string>
	<key>com.boinx.fotomagico.snippets.titles.silent-film-dialog-HD</key>
	<string>com.boinx.fotomagico.snippets.titles.silent-film-dialog</string>
	<key>com.boinx.fotomagico.snippets.titles.silent-film-dialog-SD</key>
	<string>com.boinx.fotomagico.snippets.titles.silent-film-dialog</string>
	<key>com.boinx.fotomagico.snippets.titles.silent-film-title-HD</key>
	<string>com.boinx.fotomagico.snippets.titles.silent-film-title</string>
	<key>com.boinx.fotomagico.snippets.titles.silent-film-title-SD</key>
	<string>com.boinx.fotomagico.snippets.titles.silent-film-title</string>
	<key>com.boinx.fotomagico.snippets.titles.transparent-left-title-HD</key>
	<string>com.boinx.fotomagico.snippets.titles.transparent-left-title</string>
	<key>com.boinx.fotomagico.snippets.titles.transparent-left-title-SD</key>
	<string>com.boinx.fotomagico.snippets.titles.transparent-left-title</string>
	<key>com.boinx.fotomagico.snippets.titles.transparent-title-HD</key>
	<string>com.boinx.fotomagico.snippets.titles.transparent-title</string>
	<key>com.boinx.fotomagico.snippets.titles.transparent-title-SD</key>
	<string>com.boinx.fotomagico.snippets.titles.transparent-title</string>
</dict>
</plist>
